Module
Inhoud
Index 🔎︎

# Option Base-instructie

Definieert de standaardwaarde voor de ondergrens van matrices als 0 of 1.

## Syntaxis:

    Option Base { 0 | 1}

## Parameters:

Deze instructie moet worden ingevoegd vóór de uitvoerbare programmacode in een module.

## Voorbeeld:

    Option Base 1

    Sub ExampleOptionBase

       Dim sVar(20) As String

       MsgBox LBound(sVar())

    End Sub